body {font-family: 'Graphik-Regular'; font-weight:normal; color:#24282B;}
input {font-family: 'Graphik-Regular';}
a:hover {text-decoration:none;}
.m0{margin:0!important}.m5{margin:5px!important}.m10{margin:10px!important}.m15{margin:15px!important}.m20{margin:20px!important}.m25{margin:25px!important}.m30{margin:30px!important}.mt0{margin-top:0!important}.mt5{margin-top:5px!important}.mt10{margin-top:10px!important}.mt15{margin-top:15px!important}.mt20{margin-top:20px!important}.mt25{margin-top:25px!important}.mt30{margin-top:30px!important}.mt50{margin-top:50px!important}.mr0{margin-right:0!important}.mr5{margin-right:5px!important}.mr10{margin-right:10px!important}.mr15{margin-right:15px!important}.mr20{margin-right:20px!important}.mr25{margin-right:25px!important}.mr30{margin-right:30px!important}.mb0{margin-bottom:0!important}.mb5{margin-bottom:5px!important}.mb10{margin-bottom:10px!important}.mb15{margin-bottom:15px!important}.mb20{margin-bottom:20px!important}.mb25{margin-bottom:25px!important}.mb30{margin-bottom:30px!important}.mb50{margin-bottom:50px!important}.ml0{margin-left:0!important}.ml5{margin-left:5px!important}.ml10{margin-left:10px!important}.ml15{margin-left:15px!important}.ml20{margin-left:20px!important}.ml25{margin-left:25px!important}.ml30{margin-left:30px!important}.mlm5{margin-top:-5px!important}.mlm10{margin-top:-10px!important}.mlm15{margin-top:-15px!important}.mlm20{margin-top:-20px!important}.mlm25{margin-top:-25px!important}.mtm5{margin-top:-5px!important}.mtm10{margin-top:-10px!important}.mtm15{margin-top:-15px!important}.mtm20{margin-top:-20px!important}.mtm25{margin-top:-25px!important}.mrm5{margin-top:-5px!important}.mrm10{margin-top:-10px!important}.mrm15{margin-top:-15px!important}.mrm20{margin-top:-20px!important}.mrm25{margin-top:-25px!important}.mbm5{margin-top:-5px!important}.mbm10{margin-top:-10px!important}.mbm15{margin-top:-15px!important}.mbm20{margin-top:-20px!important}.mbm25{margin-top:-25px!important}.p0{padding:0!important}.p5{padding:5px!important}.p10{padding:10px!important}.p15{padding:15px!important}.p20{padding:20px!important}.p25{padding:25px!important}.pt0{padding-top:0!important}.pt5{padding-top:5px!important}.pt10{padding-top:10px!important}.pt15{padding-top:15px!important}.pt20{padding-top:20px!important}.pt25{padding-top:25px!important}.pr0{padding-right:0!important}.pr5{padding-right:5px!important}.pr10{padding-right:10px!important}.pr15{padding-right:15px!important}.pr20{padding-right:20px!important}.pr25{padding-right:25px!important}.pb0{padding-bottom:0!important}.pb5{padding-bottom:5px!important}.pb10{padding-bottom:10px!important}.pb15{padding-bottom:15px!important}.pb20{padding-bottom:20px!important}.pb25{padding-bottom:25px!important} .pb40{padding-bottom:40px!important}.pl0{padding-left:0!important}.pl5{padding-left:5px!important}.pl10{padding-left:10px!important}.pl15{padding-left:15px!important}.pl20{padding-left:20px!important}.pl25{padding-left:25px!important}.per5{width:5%!important}.per10{width:10%!important}.per15{width:15%!important}.per20{width:20%!important}.per25{width:25%!important}.per30{width:30%!important}.per35{width:35%!important}.per40{width:40%!important}.per45{width:45%!important}.per50{width:50%!important}.per55{width:55%!important}.per60{width:60%!important}.per65{width:65%!important}.per70{width:70%!important}.per75{width:75%!important}.per80{width:80%!important}.per85{width:85%!important}.per90{width:90%!important}.per95{width:95%!important}.per100{width:100%!important}
@font-face {
  font-family: 'Graphik-Medium';
  src:url('../fonts/Graphik-Medium.eot'),
   	     url('../fonts/Graphik-Medium.eot') format('embedded-opentype'),
  		 url('../fonts/Graphik-Medium.otf')  format('opentype'),
		 url('../fonts/Graphik-Medium.woff') format('woff'),
		 url('../fonts/Graphik-Medium.ttf') format('truetype'),
		 url('../fonts/Graphik-Medium.svg#fs_trumanlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'fs_trumanlight';
    src: url('../fonts/fs_truman-light-webfont.eot');
    src: url('../fonts/fs_truman-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fs_truman-light-webfont.woff2') format('woff2'),
         url('../fonts/fs_truman-light-webfont.woff') format('woff'),
         url('../fonts/fs_truman-light-webfont.ttf') format('truetype'),
         url('../fonts/fs_truman-light-webfont.svg#fs_trumanlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima_nova_reg-webfont.eot');
    src: url('../fonts/proxima_nova_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_reg-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_reg-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_reg-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Graphik-Regular';
	src: url('../fonts/Graphik-Regular.eot');
	src: local('☺'), url('../fonts/Graphik-Regular.woff') format('woff'), url('../fonts/Graphik-Regular.ttf') format('truetype'), url('../fonts/Graphik-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proxima_nova_sbold-webfont.eot');
    src: url('../fonts/proxima_nova_sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_sbold-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_sbold-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_sbold-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_sbold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #fff;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100%;
  border-radius: 4px 25px 25px 4px;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top: -1px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #3596e0;
  left: initial;
  font-size: 14px;
}
.search-form
{	width: 30%;
float: right;
position: absolute;
right: 0;
top: 25px;
}


.banar-right-img img,
.banar-left-img img
{	width:100%;
}
header
{	margin-top:80px;
}
.middal-section
{	width:100%; background:#24282b; text-align:center;
}
.md-btn{color:#919395; border:2px solid #919395; padding:0 20px; display:inline-block; margin-top:73px; min-width:110px; font-size:15px; text-transform:uppercase; line-height:36px; font-family: 'proxima_novasemibold';}
.md-btn:hover, .md-btn:focus{	text-decoration:none; color:#7d7d7d; border-color:#7d7d7d; outline:none;}
.middal-section h1
{	text-align: center;
	font-weight: normal;
	margin:0 auto;
	margin-top: 57px;
	margin-bottom:90px;
	font-size: 74px;
	line-height:1.3;
	width: 600px;
	max-width:100%;
	font-family: 'fs_trumanlight'; font-weight:normal;
	 color:#f8ecdb;
}
.middal-section h1 a
{color:#f8ecdb; position:relative;
}
.middal-section h1 a:after {content:''; height:1px; width:100%; position:absolute; bottom:10px; left:0;	border-bottom:2px #9e805a dotted;}
.middal-section h1 a:hover {color:#fff;}
.middal-section h1 a:hover:after{ border-color:#fff;}
.middal-bottom-section
{	width:100%; margin:0 auto 70px; display: inline-block !important;
}
.middal-bottom-section a
{	border:none;
}
.middal-bottom-section a span{display:inline-block; width:100%; height:113px;}
.middal-bottom-section a span.key-icon {background:url(../images/key-icon.png) 58px top no-repeat;}
.middal-bottom-section a:hover span.key-icon {background:url(../images/key-icon.png) 58px -113px no-repeat;}

.middal-bottom-section a span.heart-icon {background:url(../images/heart-icon.png) 20px 14px no-repeat;}
.middal-bottom-section a:hover span.heart-icon {background:url(../images/heart-icon.png) 20px -99px no-repeat;}

.middal-bottom-section a span.lamp-icon {background:url(../images/lamp-icon.png) 34px 2px no-repeat;}
.middal-bottom-section a:hover span.lamp-icon {background:url(../images/lamp-icon.png) 34px -111px no-repeat;}

.middal-bottom-section a span.map-icon {background:url(../images/map-icon.png) 30px 15px no-repeat;}
.middal-bottom-section a:hover span.map-icon {background:url(../images/map-icon.png) 30px -98px no-repeat;}

.middal-bottom-section a p
{	color:#c79d69;  font-size:25px;  margin-top:35px; text-align:left;
}
.middal-bottom-section a p br{
  display: none;
}
.middal-bottom-section a:hover
{	text-decoration:none;
}
.middal-bottom-section a:hover span
{	color:#919395;
}
.middal-bottom-section a:hover p
{	color:#ead8c0;
}
#carousel
{	text-align:center; background:#f5efe7;
}

.item blockquote p
{	font-size:46px; color:#000; font-family: 'fs_trumanlight'; font-weight:normal;
}
.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #fff;
  border: none;
}
.carousel-indicators .active {width:10px; height:10px; background:#cda369 !important;}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

footer .top
{	background:#c79d69; padding:60px 0;
}

footer .logo-vca {
	float: left;
	padding-left: 18px;
}

footer .top .container .left
{	border-right:2px #fff solid;
}
footer .top .container .right
{	padding-left:40px;
}
footer .top .container .left div,
footer .top .container .right div
{	font-size:36px; color:#fff;	 float:left; padding-right:24px;
}
footer .top .container .left span,
footer .top .container .right span
{	color:#fff; font-size:18px;
}
footer .top .container .right span
{	margin-left:-10px;
}
footer .top .container .left p,
footer .top .container .right p
{	font-size:25px; color:#fff;
}

footer .bottom
{	background:#24282b; padding:30px 0px;
}
footer .bottom p
{	float:left; color:#7a7a7c; font-size:14px; padding-top:10px; margin:0px;
}
footer .bottom .left ul
{	list-style:none; padding-top:10px; margin:0px;
}
footer .bottom .left ul li
{	display:inline; margin-left:16px;
}
footer .bottom .left ul li a
{	color:#7a7a7c; font-size:14px; text-decoration:none;
}
footer .bottom .left ul li a:hover, footer .bottom .left ul li a.active {color:#a6a7a8;}
footer .bottom .right
{	float:right; text-align:right;
}
.social-icon ul
{	list-style:none; margin:0px; padding:0px;
}
.social-icon ul li
{	display:inline; padding-left:5px;
}
.social-icon ul li a
{	color: #CCC;
border: 1px solid #CCC;
border-radius: 100%;
height: 40px;text-align: center;
padding-top: 9px;
width: 40px;
display: inline-block;
}
.social-icon ul li a:hover
{	color: #415d7b;
border: 1px solid #415d7b;
}
.navbar-right
{	margin-right:30px !important;
	padding-top:15px;
}
.my-nav .container
{	position:relative;
}

.banar-left-img .banner-hover {opacity:0; transition: all 300ms ease-in 0s;-moz-transition: all 300ms ease-in 0s;-o-transition: all 300ms ease-in 0s;-webkit-transition: all 300ms ease-in 0s; -ms-transition: all 300ms ease-in 0s;}
.banar-left-img:hover .banner-hover {opacity:1}

.banar-right-img .banner-hover, .item .banner-hover {opacity:0; transition: all 300ms ease-in 0s;-moz-transition: all 300ms ease-in 0s;-o-transition: all 300ms ease-in 0s;-webkit-transition: all 300ms ease-in 0s; -ms-transition: all 300ms ease-in 0s;}
.banar-right-img:hover .banner-hover, .item:hover .banner-hover {opacity:1}


.banner-hover {position:absolute; left:0; top:0; right:0; bottom:0; width:100%; background:rgba(0,0,0,0.50);}
.banner-button-main {display:table; vertical-align:middle; height:100%; width:100%;}
.banner-button-box {display:table-cell; vertical-align:middle; text-align:center;}
.banner-button {display:inline-block; width:320px; height:55px; padding:0 22px 0 0; position:relative; }
.banner-button:after {position:absolute; right:0; top:0; height:100%; content:''; background:url(../images/button-arrow.png); width:22px;}
.banner-button span {display:block; font-size:26px; width:100%;  background:url(../images/button-bg.png) left no-repeat; padding:0 0 0 22px; line-height:55px; color:#fff; text-align:center; text-transform:uppercase;}
.banner-button:hover {opacity:0.8;}
.banar-left-img .carousel-indicators li {border:none; margin:3px !important; background:#736e65; width:15px; height:15px;}
.banar-left-img .carousel-control {display:none;}


.banar-right-img .banner-hover2, .item .banner-hover2 {opacity:0; transition: all 300ms ease-in 0s;-moz-transition: all 300ms ease-in 0s;-o-transition: all 300ms ease-in 0s;-webkit-transition: all 300ms ease-in 0s; -ms-transition: all 300ms ease-in 0s;}
.banar-right-img:hover .banner-hover2, .item:hover .banner-hover2 {opacity:1}


.banner-hover2 {position:absolute; left:0; top:0; right:0; bottom:0; width:100%; background:rgba(0,0,0,0.50);}
.banner-button-main2 {display:table; vertical-align:middle; height:100%; width:100%;}
.banner-button-box2 {display:table-cell; vertical-align:middle; text-align:center;}
.banner-button2 {display:inline-block; width:320px; height:55px; padding:0 22px 0 0; position:relative; }
.banner-button2:after {position:absolute; right:0; top:0; height:100%; content:''; width:22px;}
.banner-button2 span2 {display:block; font-size:26px; width:100%; padding:0 0 0 22px; line-height:55px; color:#fff; text-align:center; text-transform:uppercase;}
.banner-button2:hover {opacity:0.8;}


.about-banner {float:left; width:100%; margin:0px; padding:0px;}
.about-banner img {display:block; width:100%;}
.about-banner-bottom  a {margin-top:50px;}
.middal-section.about-banner-bottom h1 {margin:30px auto 60px auto;}
.about-expriencce {float:left; width:100%; margin:0px; padding:0px; background:#fff; padding:110px 0;}
.about-expr-box {width:960px; margin:0 auto; max-width:100%; padding:0 15px;}
.about-expr-box.padding {padding-bottom: 200px;}
.title-box {float:left; width:100%; margin:0 0 30px; padding:0px; color:#24282B; font-size:40px;}
.text-sub {float:left; width:100%; font-size:34px; color:#CDA369; font-family: 'fs_trumanlight';}
.text-normal {float:left; width:100%; font-size:14px; color:#24282B;}
.text-normal p {display:block; margin:0 0 20px 0; padding:0px; font-size:15px;}
.text-normal h3 {display:block; font-weight:700; margin:0 0 5px 0; padding:0px; font-size:15px; font-family: 'Graphik-Medium';}
.text-normal ul {float:left; width:100%; padding:0 0 0 10px; }
.text-normal ul li {font-size:15px;}

.z-search-form {position:absolute; right:0; top:25px; width:auto; cursor:pointer;}
.z-search-icon {float:right; width:20px; height:20px; background:url(../images/search-icon.png); margin-top:4px;}
.z-search-open {position:absolute; right:0; top:0; padding:20px 0; width:0; background:#fff; z-index:99; transition: all 300ms ease-in 0s;-moz-transition: all 300ms ease-in 0s;-o-transition: all 300ms ease-in 0s;-webkit-transition: all 300ms ease-in 0s; -ms-transition: all 300ms ease-in 0s;}
.z-search-open input {float:left; width:100%; padding:3px 40px 3px 20px; font-size:23px; border:none;}
.z-search-open input:focus {outline:none;}
.z-search-close {position:absolute; right:0; top:30px; width:22px; height:22px; display:none; cursor:pointer;}
.z-search-close img {display:block;}
.z-active.z-search-open {width:100%;}
.z-active .z-search-close {display:block;}

.navbar-default .navbar-nav>li>a {font-size:19px; font-family: 'Graphik-Regular'; color:#24282B;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.selected>a, .navbar-default .navbar-nav>li:hover a {color:#CDA369;}


.home-carousel blockquote {margin:35px 0 90px 0;  padding:0px;}
.home-carousel .item blockquote p {font-size:67px; color:#24282B; line-height:1.2;}
.home-carousel .carousel-indicators li {width:15px; height:15px; margin: 3px;}
.home-carousel .carousel-indicators li {border:none; background:#fff;}
.carousel-box {width:620px; margin:0 auto; max-width:100%;}
.footer-call .col-sm-6:last-child {border-left:1px solid #e3ceb4; padding-left:25px;}
.f-icon {display:table-cell; vertical-align:middle; width:60px; text-align:left;}
.f-icon img {display:block; max-width:100%;}
.call-txt {display:table-cell; vertical-align:middle; padding:0 0 0 24px; color:#fff;}
.call-txt span {display:block; font-size:23px;}
.call-txt p, .call-txt a {display:block; font-size:40px; color:#fff; margin:0px;}
footer .bottom .col-sm-9.left {margin-top:4px;}

.accord-menu-hover .menu-sub {position:fixed; left:0; top:79px; width:100%; background:#d7b587; display:none;}
.sub-menu-box {width:960px; margin:0 auto; padding:20px 15px; max-width:100%;}
.sub-menu-box li {display:inline-block; padding:10px 0; margin-right:25px; font-size:18px;}
.sub-menu-box a {display:inline-block; color:#fff !important;}
.sub-menu-box a:hover, .sub-menu-box a.active {color:#2c2c37 !important;}
.navbar-default .navbar-nav>li>a {padding-bottom:30px;}
.accord-menu-hover:hover .menu-sub {display:block;}
.close-menu {display:none !important;}
.close-menu a{color:#616466 !important; font-size:14px !important; text-transform:uppercase;}
.close-menu a:hover {color:#fff !important;}

.accord-menu-click .menu-sub {position:fixed; left:0; top:79px; width:100%; background:#d7b587; display:none;}


/*================================== about-page ============================*/
.about-page .middal-section h1 {width:708px;}
.blue-btn {float:left; min-width:141px; background:#0066B0; padding:0 10px; font-size:15px; text-align:center; color:#fff; line-height:50px; margin-top:42px;  font-family: 'proxima_novasemibold';}
.blue-btn:hover {opacity:0.8; color:#fff;}

.dark-gray {float:left; width:100%; margin:0px; background:#24282b; padding:100px 0 0px 0;}
.dark-gray .title-box, .dark-gray .text-normal p {color:#fff;}
.benefits-main {float:left; width:100%; margin:130px 0 50px 0;}
.benefits-main .col-sm-6{
  float: none;
  display: inline-block;
  vertical-align: top;
}
.benefits-box{float:left; width:100%; margin:0 0 90px 0; padding:0px;}
.benefits-top {float:left; width:100%; margin:0px; padding:0px; min-height:140px;}
.benefits-icon {width:auto; display:table-cell; vertical-align:middle; padding-right:30px;}
.benefits-icon img {display:block;}
.benefits-title {display:table-cell; vertical-align:middle;}
.benefits-title h3 {display:block; vertical-align:middle; font-size:24px; font-weight:normal; color:#C79D69;}
.benefits-title a {display:inline-block; font-size:12px; color:#fff; margin:20px 0 0 0; display:none;}
.benefits-txt {float:left; width:100%; margin:35px 0 0 0; font-size:15px; color: #fff;}
.about-slider {float:left; width:100%; margin:0px; padding:0;}
.about-slider .carousel-inner>.item>img {width:100%;}

.about-slider .carousel-indicators li {border:none; margin:3px !important; background:#fff; width:15px; height:15px;}
.about-slider .carousel-control.right {background:none; width:100px;}
.about-slider .carousel-control.right span{ background:url(../images/arrow-next.png); width:61px; height:35px; margin-right:15px;}
.about-slider .carousel-control.right span:before {content:'' !important;}

.about-slider .carousel-control.left {background:none; width:100px;}
.about-slider .carousel-control.left span{ background:url(../images/arrow-prev.png); width:61px; height:35px; margin-left:15px;}
.about-slider .carousel-control.left span:before {content:'' !important;}

.about-slider .carousel-control .glyphicon-chevron-right {right:0px; margin:0px;}
.about-slider .carousel-control .glyphicon-chevron-left {left:0; margin:0px;}
.about-slider .sr-only {display:none;}

.carousel .item {cursor:move}

.contact-page .middal-section h1{width:750px;}
.contact-main {float:left; width:100%; padding:65px 0; background:#f5efe7;}
.contact-box {width:900px; margin:0 auto; max-width:100%;}
.contact-detail {float:left; width:100%; margin-bottom:30px;}
.contact-detail h2 {display:block; margin:0px; padding:0px; font-size:36px; color:#CDA369; font-weight:normal;}

.contact-form {float:left; width:100%; margin:0px; padding:0px;}

.form-control, .form-control:focus {border-radius:0px; border:none !important; outline:none !important; box-shadow:none;}
.form-control {height:40px;}
.bootstrap-select .btn {box-shadow:none !important; border:none; border-radius:0px;}
.bootstrap-select .bs-searchbox {display:none;}
.bootstrap-select>.btn {padding:11px 12px; background-color:#fff !important;}
.bootstrap-select.btn-group .btn .filter-option{color:#555; font-size:14px;}
.bootstrap-select .dropdown-menu>.active>a {background:#CDA369; color:#fff;}
.bootstrap-select .dropdown-menu>li>a {color:#24282B;}
.submit-btn {float:right; width:210px; max-width:100%; line-height:44px; color:#fff; background:#919395; font-size:15px; box-shadow:none; border:none; transition: all 300ms ease-in 0s;-moz-transition: all 300ms ease-in 0s;-o-transition: all 300ms ease-in 0s;-webkit-transition: all 300ms ease-in 0s; -ms-transition: all 300ms ease-in 0s;}
.submit-btn:hover {background:#CDA369;}

/*====================== window page ===========*/

.window-banner img {display:block; width:100%;}
.windows-banner-bottom.middal-section h1 {font-size:67px; width:770px; color:#fff;}
.product-main {float:left; width:100%; padding:110px 0 0 0;}
.product-box {width:900px; margin:0 auto; padding:0px; max-width:100%;}
.product-img {float:left; width:100%;}

.product-img img {display:block; width:100%;}
.product-text {float:left; width:100%; margin:0px;padding:30px 20px 20px 20px; background:#24282b; min-height:255px;}
.product-text h3 {display:block; font-size:20px; font-weight:normal; color:#fff; margin:0 0 13px 0;}
.product-text p{display:block; font-size:15px; color:#fff; line-height:1.4; margin-bottom:15px;}
.product-text a {display:inline-block; font-size:15px; color:#fff; text-decoration:underline;}
.product-text a:hover {text-decoration:none;}
.product-box .col-sm-4 {margin-bottom:30px;}
.product-clr {clear:both;}


.about-product-slider {float:left; width:100%; margin:0px; padding:0px;}
.about-product-slider .carousel-indicators li {border:none; margin:3px !important; background:#fff; width:15px; height:15px;}
.about-product-slider .carousel-control.right {background:none; width:100px;}
.about-product-slider .carousel-control.right span{ background:url(../images/arrow-next.png); width:61px; height:35px; margin-right:15px;}
.about-product-slider .carousel-control.right span:before {content:'' !important;}

.about-product-slider .carousel-control.left {background:none; width:100px;}
.about-product-slider .carousel-control.left span{ background:url(../images/arrow-prev.png); width:61px; height:35px; margin-left:15px;}
.about-product-slider .carousel-control.left span:before {content:'' !important;}

.about-product-slider .carousel-control .glyphicon-chevron-right {right:0px; margin:0px;}
.about-product-slider .carousel-control .glyphicon-chevron-left {left:0; margin:0px;}
.about-product-slider .sr-only {display:none;}
.about-product-slider {background:#c0c2c2; float:left; width:100%; padding:0;}
.pr-sl-b {width:900px; margin:0 auto; padding:60px 0 100px 0; max-width:100%;}
.pr-sl-b-table {width:100%; display:table;}
.pr-sl-b-img {display:table-cell; width:50%; margin:0; padding:0 15px; text-align:center;  vertical-align:middle;}
.pr-sl-b-img img {display:inline-block; max-width:100%;}
.pr-sl-b-text {display:table-cell; vertical-align:middle; width:50%; padding:0 15px;}
.pr-sl-b-icon {float:left; width:100%; margin:0 0 20px 0;}
.pr-sl-b-text p {display:block; color:#fff; font-size:40px;}

.accord-menu-hover:hover a:after {content:''; position:absolute; left:0; right:0; bottom:0; margin:0 auto;
	width: 0;
	height: 0;
	border-left: 19px solid transparent;
	border-right: 19px solid transparent;

	border-bottom: 19px solid #d7b587;
}

.display-add {display:block !important;}

.nav.mobile {display:none;}

.accord-menu-click.active a:after {content:''; position:absolute; left:0; right:0; bottom:0; margin:0 auto;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;

	border-bottom: 12px solid #d7b587;
}
.accord-menu-click.active a {color:#cda369 !important;}
.accord-menu-click.active .sub-menu-box a {color:#fff !important;}
.accord-menu-click.active .sub-menu-box a:hover, .accord-menu-click.active .sub-menu-box a.active {
    color: #2c2c37 !important;
}

#bodyContent p {font-family: 'Graphik-Regular'; font-size:12px; color:#22282b;}
.map-logo {display:block; margin:0 0 15px 0;}
.map-section {height:400px !important;}

/*====================== spacers ===========*/
.linebreak50 {
	height: 50px;
}
